/***** Import File *****/

@import url("reset.css");
@import url("bootstrap.css");
@import url("bootstrap-responsive.css");
@import url("docs.css");


/***** General *****/

html, body {font-family: 'Open Sans Condensed', sans-serif,'Lucida Sans','Lucida Grande','Lucida Sans Unicode',sans-serif;color:#60666c; margin:0; padding:0;}
.left { float:left;}
.right {float:right;}
.center{ text-align:center;}
.divider{ width:100%; min-height:1px; margin-top:20px; margin-bottom:20px;  display:inline-block; position:relative;}
.divider-strip{padding-bottom:0px;  display:inline-block; position:relative; background:url(../images/line.png) 0 50% repeat-x; margin-bottom:15px;}
.divider-strip h1,.divider-strip h3,h3.widget-title,h2.widgettitle{ font-size:20px; float:left; text-transform:uppercase; margin:0; padding:0 20px 0 0; background:#ffffff;font-family: 'Open Sans Condensed', sans-serif; font-weight:700;}
h3.widget-title,h2.widgettitle{ display:inline-block; float:none; margin-bottom:20px; line-height:20px}
.divider-strip.author h3{ text-transform:capitalize;}
.strip-lines{border-bottom:1px #e3e3e8 solid;}
footer{ margin:0;color:#8f8e8e;}
.footers{ background:#333333; color:#8f8e8e; border-bottom:5px #262626 solid; border-top:#262626 5px solid;}
footer .textwidget p{color:#8f8e8e;}
#footers h3.widget-title{ margin:0; padding:20px 0; color:#7d7d7d; background:none; display:block; float:none;font-size:16px;}
.widget{ padding-bottom:40px;background:url(../images/line.png) 0 10px repeat-x;}
#footers .widget{ padding-bottom:0; background-image:none;}
.divider-post{min-height:1px; margin-top:15px; margin-bottom:45px;  display:inline-block; position:relative; border-bottom:1px #e3e3e8 solid;}
.strip-block em{ font-size:16px;}
.no-float{ float:none;}
.no-padding-lr{ padding-left:0; padding-right:0;}
.margin-right{ margin-right:19px}
a, img , button { outline: none; }
/* http://sonspring.com/journal/clearing-floats */
.clear {clear: both;display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}
/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */
.clearfix:after {clear: both;content: ' ';display: block;font-size: 0;line-height: 0;visibility: hidden;width: 0;height: 0;}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner {
border: 0;
}
button:focus,
input[type="reset"]:focus,
input[type="button"]:focus,
input[type="submit"]:focus {
border: 0;
}
button{ border:none}
section{ padding-top:15px;}

/***** Typography & Element *****/

.alignleft {float:left;margin: 10px 20px 10px 0;}
.alignright {float:right;margin: 10px 0 10px 20px}
.aligncenter {display: block;margin: 10px auto 10px auto;}
.imageLeft {float: left;margin: 5px 20px 0 0;}
.imageRight {float: right;margin: 5px  0 0 20px;}
.wp-caption-text {display:block;text-align:center;padding:7px 0 10px;}
.wp-caption {}.sticky {}.gallery-caption {}.bypostauthor {}
a { color:#577088;font-family: 'PT Sans', sans-serif;}
a:hover,#top a:hover{ color:#f14a29;font-family: 'PT Sans', sans-serif;}
h1, h2, h3, h4, h5, h6{font-family: 'PT Sans', sans-serif; font-weight:400;}
p{ font-family: 'PT Sans', sans-serif;}

/***** Header *****/

.header {border-bottom:1px #E3E3E8 solid;}
.header.fixed { position: fixed; top:0; z-index:99999; background:#ffffff;}
.strip-line{border-bottom:1px #e3e3e8 solid; height:103px;}
a.logo{ height:50px; display:block; margin:15px 0 0 0; padding:10px 0 0 0; }
.promo-slogan{ padding-bottom:30px; border-bottom:1px #e3e3e8 solid; text-align:center;}
.promo-slogan h1{font-family: 'PT Sans', sans-serif; font-weight:400;text-align: center; font-size:42px; line-height:46px; text-transform:uppercase; margin-bottom:0;}
.promo-slogan span { font-weight:400;font-size:16px;}
.promo-buy h1{font-family: 'PT Sans', sans-serif;}
.promo-slogan-buy{ padding:20px 0;border-left:2px #e16652 solid; text-align: left; background:#f8f8f8;}
.promo-slogan-buy h1{font-family: 'PT Sans', sans-serif;font-weight:400; font-size:24px; margin-left:20px; float:left}
.promo-slogan-buy a { font-size:14px; margin-top:5px; font-weight:700;}
.promo-slogan-buy .button{ margin-top:8px; margin-bottom:0;}
#top-search .search-query.span4 { background:#ffffff url(../images/search-icon.png) 2px 4px no-repeat; border: none; width:1px; cursor:pointer; background-color:#515151; color:#f8f8f8; height:25px;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
#top-search .form-search{ margin:4px 10px 0 0; float:right;}
#pagehead {padding:25px 0;border-bottom:1px #e3e3e8 solid;} 
#pagehead h1,.page-header h1{ font-size:24px; font-family: 'PT Sans', sans-serif; font-weight:400; text-transform: uppercase; color:#577088;}
#pagehead h1 small{ font-weight:400; text-transform:lowercase; line-height:35px;}


/***** Main Nav *****/

nav select{ display:none; width:100%;}
nav ul.menu {margin:20px 0; float:right;}
nav ul.menu li:hover { visibility: inherit; }
nav ul.menu li {float:left;position:relative; margin-left:1px;}
nav ul.menu li > a{display: block;margin:10px 0;padding: 10px 12px;font-size:12px;font-weight: 400;font-family: 'PT Sans', sans-serif;text-transform: uppercase;color: #f8f8f8;}
nav ul.menu li a:hover,nav ul.menu li a:active, nav ul li.current-menu-item > a,nav ul li.current-menu-parent > a,nav ul li.current_page_parent > a{color: #e16652;border: none;padding: 10px 12px;}
nav ul.menu li ul li a:hover,.menu li ul li.sfHover > a,nav ul.menu li ul li ul li a:hover{ padding-left:12px;}
nav ul.menu li.sfHover > a:hover{background:#f8f8f8;}
nav ul.menu li a em { display:block; margin:0 0 0 5px; text-transform:none;font-weight: 400;font-family: 'PT Sans', sans-serif; font-size:10px; line-height:11px}

/***** Sub-Menu *****/

nav ul.menu li:hover li ul, nav ul.menu li.sfHover li ul {top:-9999px;}
nav ul.menu li:hover ul, nav ul.menu li.sfHover ul {left:0px;top:50px;z-index:9999;}
nav ul.menu li li:hover ul, nav ul.menu li li.sfHover ul {left:160px;top:0;}
nav ul.menu ul {position:absolute;top:-9999px;width: 160px;margin-left:0; z-index:9999;}
nav ul.menu li ul li{padding: 0 0 1px 0;background:#F00 url(../images/border_bg.png) bottom repeat-x; width:100%; margin:0;}
nav ul.menu li ul li.sfHover,nav ul.menu li ul li.sfHover a{border-top:none; margin-top:0; -webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
nav ul.menu li ul li a{font-weight: 700;color: #474747;border:none; padding:10px;margin:0; border:none; font-size:13px; background:#f8f8f8;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
nav ul.menu li ul li a:hover{color: #474747;background:#577088; margin-top:0; border:none;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}

/***** Side-Menu *****/

#menu-csc-side-navigation.menu {margin:0;padding: 0;background-color: #fff;}
#menu-csc-side-navigation.menu > li > a {display: block;margin: 0 0 -1px;padding: 8px 14px;border: 1px solid #e5e5e5;font-weight:400;text-transform: capitalize;}
#menu-csc-side-navigation.menu .icon-chevron-right {float:left;margin-top: 0px;margin-left: -6px;margin-right:5px;opacity: .5;}
#menu-csc-side-navigation.menu > li > a:hover {background-color: #f5f5f5;}
#menu-csc-side-navigation.menu a:hover .icon-chevron-right {opacity: .7;}
.scroll-side.affix {top: 30px;}
.scroll-side.affix-bottom {position: absolute;top: auto;bottom: 300px;}
#menu-csc-side-navigation.menu li.current-menu-item .icon-chevron-right{opacity: .7;}

/***** Testimonials *****/

.testimonialswrap { position:relative; overflow:hidden; padding-bottom:20px;}
.testimonialswrap .testimonials-controls { position:absolute; bottom:0px; right:0; z-index:99;}
.testimonialswrap .testimonials-controls a { width:19px; height:19; display:block; background:#ccc; float: right; text-indent:-9999px;}
.testimonialswrap .testimonials-controls a.next-l{ background:#e0e0e0 url(../images/tes-arrows.png) 0 0 no-repeat;}
.testimonialswrap .testimonials-controls a.prev-l{ background:#e0e0e0 url(../images/tes-arrows.png) 0 -19px no-repeat;}
.testimonialswrap .testimonials-controls a.carousel-disabled{ background-color:#dddcdc;}
#testimonials .testimonials-slide{ margin-bottom:20px;}
#testimonials blockquote{ border:none; margin:0; padding:0;}
#testimonials blockquote p{ font-style:italic; font-size:14px; padding:20px;background:#f8f8f8; line-height:17px;}
#testimonials .testimonials-client{ background: url(../images/bgquote.png) 50% 0 no-repeat; padding-top:20px; display:block;}
#testimonials .testimonials-client img { background:#e3e3e8; padding:3px; margin-left:10px;}
#testimonials .testimonials-client small{font-size:16px;font-weight:400; margin:10px 0 0 20px; display:inline-block;}
blockquote small:before {content: "";}
.progress-warning.progress-striped .bar{ background-color:#7493b2;}

/***** Services *****/

.block-info{text-align:center; background:#f8f8f8;border-bottom: 1px solid #E3E3E8; height:220px;}
.block-info h3 a{font-family: 'Open Sans Condensed', sans-serif; font-weight:700; margin-bottom:5px; text-transform:uppercase; font-size:20px;}
.block-info i{ font-size:60px; color:#e16652; margin:50px auto 15px auto; display:block;}
.block-info p{ padding:0 10px 10px 10px;}
.block-info-2 h3{ margin:0}
.block-info-2 h3 i{ margin-right:10px;}
.team-block{ margin-bottom:20px; background-color:#f8f8f8}
.team-block a.soc-follow{ margin-top:20px;}

/***** Portfolio *****/

.portfolio .item-block{ margin-bottom:20px;}
.item-block{ position: relative; overflow:hidden; margin-bottom:20px;}
.port-block li {display: inline-block;height: 220px;text-align:center;}
.port-item {width: 100%;height: 100%;position: relative;box-shadow: 0 1px 2px rgba(0,0,0,0.1);cursor: default;}
.port-info-wrap, .port-info{position: absolute;width: 180px;height: 180px;}
.port-info-wrap {top: 20px;left: 20px;box-shadow: 0 0 0 20px rgba(255,255,255,0.2), inset 0 0 3px rgba(115,114, 23, 0.8);}
.port-info > div {display: block;position: absolute;width: 100%;height: 100%;background-position: center center;-webkit-backface-visibility: hidden;}
.port-info .port-info-front {-webkit-transition: all 0.6s ease-in-out;-moz-transition: all 0.6s ease-in-out;-o-transition: all 0.6s ease-in-out;-ms-transition: all 0.6s ease-in-out;transition: all 0.6s ease-in-out;}
.port-info .port-info-back {opacity: 0;background: #e16652;pointer-events: none;-webkit-transform: scale(1.5);-moz-transform: scale(1.5);-o-transform: scale(1.5);-ms-transform: scale(1.5);transform: scale(1.5);-webkit-transition: all 0.4s ease-in-out 0.2s;-moz-transition: all 0.4s ease-in-out 0.2s;-o-transition: all 0.4s ease-in-out 0.2s;-ms-transition: all 0.4s ease-in-out 0.2s;transition: all 0.4s ease-in-out 0.2s;}
.port-info h3 a {color: #fff;text-transform: uppercase;font-size: 18px;margin: 0 15px;padding: 30px 0 0 0;height: 50px;font-family: 'Open Sans Condensed', sans-serif;line-height:20px;}
.port-info p {color: #fff;padding: 10px 5px 0;margin:0 10px;font-size: 12px;line-height:14px;border-top: 1px solid #f8f8f8;opacity: 0;-webkit-transition: all 1s ease-in-out 0.4s;-moz-transition: all 1s ease-in-out 0.4s;-o-transition: all 1s ease-in-out 0.4s;-ms-transition: all 1s ease-in-out 0.4s;transition: all 1s ease-in-out 0.4s;}
.port-info-back p a {display: inline-block; color: #f8f8f8;font-style: normal;font-weight: 700;text-transform: uppercase;font-size: 9px;letter-spacing: 1px;padding-top: 10px;font-family: 'Open Sans', Arial, sans-serif;}
.port-info p a:hover {color: #fff;}
.port-item:hover .port-info-front {-webkit-transform: scale(0);-moz-transform: scale(0);-o-transform: scale(0);-ms-transform: scale(0);transform: scale(0);opacity: 0;} 
.port-item:hover .port-info-back {-webkit-transform: scale(1);-moz-transform: scale(1);-o-transform: scale(1);-ms-transform: scale(1);transform: scale(1);	opacity: 1;pointer-events: auto;}
.port-item:hover .port-info p {opacity: 1;}
.portfolio li.item-gallery.span3{ margin-left:1px; margin-bottom:1px; width:233px; height:233px;}
.item-gallery .port-item,.item-gallery .port-info-wrap{ box-shadow:none;}
.item-gallery .port-info-wrap,.item-gallery .port-info{position: absolute;width: 100%;height: 100%;}
.item-gallery .port-info-wrap {top: 0px;left: 0px;}
.item-gallery .port-item:hover .port-info-back{opacity: .7;pointer-events: auto;}
.item-gallery .port-item:hover .port-info-back > a.zoom{opacity: 1;pointer-events: auto;}
.item-gallery .port-info .port-info-back a.zoom{ background: url(../images/zoom-icon.png) center center no-repeat; display:block;width: 100%;height: 100%; background-size:40px 40px;}

/***** Portfolio filter *****/

ul#portfolio-filter,ul.filter-data,ul.control-menu{ margin-bottom:30px; padding: 0;float: right; margin-left:2px; display:inline-block;}
ul.filter-change{ margin-bottom:30px; padding: 0;float: right; margin-right:2px; }
ul#portfolio-filter li,ul.filter-data li,ul.filter-change li,ul.control-menu li{ margin: 0; float:left; display:inline-block; line-height:none; overflow:hidden}
ul#portfolio-filter a,ul.filter-data a,ul.filter-change li a,ul.control-menu li a{ margin-right:2px; padding:6px 12px;display:block;font-size: 12px; text-align:center; text-decoration: none; text-transform:uppercase;background:#e3e3e8;color:#f8f8f8; line-height:15px; }
ul.control-menu li a{background:#f14a29; color:#ffffff; line-height:14px;}
ul.filter-change li a{ float:left; margin-left:3px;padding:6px 12px 5px;}
#change-small .change-select,#change-small2 .change-select,ul.filter-change li a:hover,ul#portfolio-filter li a:hover,ul.filter-data li a:hover,ul.control-menu li a:hover{ background-color:#577088; color: #f8f8f8;}
ul.control-menu li a{ background-color:#577088; border:none; font-weight:400;}
ul.control-menu li a:hover{background-color:#f14a29;border:none;}
ul#portfolio-filter li a.currents,ul.filter-data li a.selected{ background-color:#577088; color: #f8f8f8; background-position:0 -30px; display:block;}
ul#portfolio-filter li a:hover,ul.filter-data li a:hover{ background-position:0 -30px;}


ul.filter-data{ margin-bottom:0px;}
ul.filter-data a{background:none;color:#f8f8f8; border-right:1px #e0e0e0 solid; padding:0 10px;}
ul.filter-data li:last-child a{border-right:none;}
ul.filter-data li a.selected{ background-color:none; color: #f8f8f8;}

/***** Blog post *****/

.blog-home h3{ margin-top:10px;}
.blog-home .carousel{ margin-bottom:0;}
.meta{ text-align:center;}
.blog-meta hr{ margin:5px 0;}
.meta .data{ font-weight:400; padding:5px 0px;background-color:#f8f8f8;}
.blog-meta .data .month{ font-weight:700; color:#577088; padding:5px 0 0 0;font-size:14px }
.blog-meta .data .day{ font-weight:700;color:#577088; padding:5px 0 0 0;font-size:24px }
.blog-meta .data .year{ font-weight:400;color:#577088; padding:5px 0;font-size:14px }
.post-format span{display:block; background:#577088 url(../images/post-format-sprite.png) 50% 40px no-repeat; margin-bottom:10px;}
.blog-meta .post-format span{ height:40px; display:block; background:#577088 url(../images/post-format-sprite.png) 50% 40px no-repeat; margin:0px auto 10px auto;}
.format-aside .post-format span { background-position: 50% 0;}
.format-audio .post-format span{ background-position: 50% -40px;}
.format-chat .post-format span{ background-position: 50% -80px;}
.format-standard .post-format span{ background-position: 50% -120px;}
.format-gallery .post-format span{ background-position: 50% -160px;}
.format-link .post-format span{ background-position: 50% -200px;}
.format-quote .post-format span{ background-position: 50% -240px;}
.format-status .post-format span{ background-position: 50% -280px;}
.format-video .post-format span{ background-position: 50% -320px;}
.format-image .post-format span{ background-position: 50% -360px;}
.addthis_counter{ margin:0 auto; float:none;}
.post-title{ margin:0 0 10px 0; font-size:20px; line-height:20px;font-family: 'Open Sans Condensed', sans-serif; font-weight:700; text-transform:uppercase}
#blog_page .type-post img{ margin-bottom:30px;}
.entry-header{ font-size:12px; text-transform: capitalize;color: #999}
.entry-info {font-size:12px; text-transform: capitalize;color: #999; padding-top:15px; margin-top:25px;  display:inline-block; position:relative; border-top:1px #e3e3e8 solid;}
.entry-info span{ font-size:10px; color: #999; font-style:italic}
.entry-info span a,.entry-info a { font-weight:700; font-style:normal;font-size:12px}
.entry-content{ margin-top:20px;}
.entry-content p{ margin-bottom:20px;}
.entry-content a{font-weight:700; font-style:normal; text-transform:lowercase; font-size:13px}
.tagcloud{ margin: 0;}
.tagcloud a { font-size:12px;padding:5px; display: inline-block; text-transform:lowercase; margin:0 1px 3px 0; border:1px #e0e0e0 solid;}
.home-p p{ margin-bottom:0;}
.blog-quote blockquote{ font-style:italic;font-size:16px; background:url(../images/quote.png) 95% 90% no-repeat;}
.blog-quote blockquote small{ font-style: normal; font-weight:700; margin-top:20px; font-size:16px;}

/***** Sidebar *****/

.widget ul{ margin-left:0 !important;}
#searchform{ margin-bottom:0;}
input.search-query  { background:#ffffff url(../images/search-icon.png) top right no-repeat; width:270px; border-color:#d2d2d7;  -webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
.navigation{float:left;}
.pagenavi > a,.pagenavi > span { margin-right:3px;}
#blog_page .pagenavi span.current,#blog_page #commentform button{ color:#f8f8f8}
.pagenavi .pages { display:none;}
.w-recentpost{ margin-left:0;}
.w-recentpost li{ margin-bottom:10px; display: inline-block;}
.w-recentpost li img{padding: 3px; background:#e3e3e8;}
.csc_latest_portfolio{ margin-left:0;display:inline-block; margin-bottom:0;}
#footers .flickr_badge_image{ float: left; margin: 0 5px 5px 0; padding: 2px; background:#262626;}
.flickr_badge_image img {height: 51px;width: 51px;}
.flickr_badge_image,.csc_latest_portfolio li{float: left; margin: 0 5px 5px 0; padding: 2px; background:#e3e3e8;}
.flickr{ display:inline-block;}
.flickr_badge_image{ float: left; margin: 0 5px 5px 0; padding: 2px; background:#e3e3e8;}
.csc-acc-widget li a,.csc-recent-posts li a,.csc-tab-widget li a{ font-size:13px;font-family: 'PT Sans',sans,serif; line-height:12px; font-weight:700;}
.csc-acc-widget li span,.csc-recent-posts li span,.csc-acc-widget li span a,.csc-recent-posts li span a,.csc-tab-widget li span a,.csc-tab-widget li span   {font-size:12px;font-family: 'PT Sans',sans,serif; font-weight:400;color: #999999;}
.csc-acc-widget li span a,.csc-recent-posts li span a ,.csc-tab-widget li span a  {font-size:12px;font-family: 'PT Sans',sans,serif; font-weight:700;color: #999999;}
.accordion-group,.nav-tabs > li > a{ -webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px; font-weight:400}

/***** Hack Bootstrap*****/

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
    border-color: none;
    box-shadow: none;
    outline: 0 none;
}

/***** Social link*****/

ul.socicon {margin:20px 0 0 0; height:26px; overflow:hidden;}
ul.socicon-2.top-w {margin:4px 0; width:33px; height:33px; overflow:hidden;}
ul.socicon li{ display:block; padding:0; margin:0 0 0 4px; float:left;}
ul.socicon li a{ width:26px; height:26px; display:block; padding:0; margin:0;}
ul.socicon li a.dribbble { background:url(../images/social/dribbble_dark.png) 0 0 no-repeat;}
ul.socicon li a.facebook { background:url(../images/social/facebook_dark.png) 0 0 no-repeat;}
ul.socicon li a.twitter { background:url(../images/social/twitter_dark.png) 0 0 no-repeat;}
ul.socicon li a.flickr { background:url(../images/social/flickr_dark.png) 0 0 no-repeat;}
ul.socicon li a.linkedin { background:url(../images/social/in_dark.png) 0 0 no-repeat;}
ul.socicon li a.vimeo{ background:url(../images/social/vimeo_dark.png) 0 0 no-repeat;}
ul.socicon li a.google{ background:url(../images/social/google_dark.png) 0 0 no-repeat;}
ul.socicon li a.share-icon{ background:url(../images/social/share-icon.png) 0 0 no-repeat;}
ul.socicon li.last{ margin-right:0;}
ul.socicon-2 {margin:0; height:33px;}
ul.socicon-2 li{ display:block; padding:0; margin:0; float:left;}
a.soc-follow{ width:33px; height:33px; display:block; padding:0; margin:0 2px 2px 0; float:left;}
a.soc-follow.dribbble { background:#577088 url(../images/social/dribbble.png) 0 0 no-repeat;}
a.soc-follow.facebook { background:#577088 url(../images/social/facebook.png) 0 0 no-repeat;}
a.soc-follow.twitter { background:#577088 url(../images/social/twitter.png) 0 0 no-repeat;}
a.soc-follow.flickr { background:#577088 url(../images/social/flickr.png) 0 0 no-repeat;}
a.soc-follow.linkedin { background:#577088 url(../images/social/linkedin.png) 0 0 no-repeat;}
a.soc-follow.vimeo{ background:#577088 url(../images/social/vimeo.png) 0 0 no-repeat;}
a.soc-follow.google{ background:#577088 url(../images/social/google+.png) 0 0 no-repeat;}
a.soc-follow.ember{ background:#577088 url(../images/social/ember.png) 0 0 no-repeat;}
a.soc-follow.evernote{ background:#577088 url(../images/social/evernote.png) 0 0 no-repeat;}
a.soc-follow.forrst{ background:#577088 url(../images/social/forrst.png) 0 0 no-repeat;}
a.soc-follow.github{ background:#577088 url(../images/social/github.png) 0 0 no-repeat;}
a.soc-follow.last-fm{ background:#577088 url(../images/social/last-fm.png) 0 0 no-repeat;}
a.soc-follow.paypal{ background:#577088 url(../images/social/paypal.png) 0 0 no-repeat;}
a.soc-follow.rss{ background:#577088 url(../images/social/rss.png) 0 0 no-repeat;}
a.soc-follow.sharethis{ background:#577088 url(../images/social/sharethis.png) 0 0 no-repeat;}
a.soc-follow.skype{ background:#577088 url(../images/social/skype.png) 0 0 no-repeat;}
a.soc-follow.tumblr{ background:#577088 url(../images/social/tumblr.png) 0 0 no-repeat;}
a.soc-follow.wordpress{ background:#577088 url(../images/social/wordpress.png) 0 0 no-repeat;}
a.soc-follow.yahoo{ background:#577088 url(../images/social/yahoo.png) 0 0 no-repeat;}
a.soc-follow.youtube{ background:#577088 url(../images/social/youtube.png) 0 0 no-repeat;}
a.soc-follow.zerply{ background:#577088 url(../images/social/zerply.png) 0 0 no-repeat;}
a.soc-follow.aim{ background:#577088 url(../images/social/aim.png) 0 0 no-repeat;}
a.soc-follow.behance{ background:#577088 url(../images/social/behance.png) 0 0 no-repeat;}
a.soc-follow.digg{ background:#577088 url(../images/social/digg.png) 0 0 no-repeat;}
a.soc-follow.rss:hover{ background-color:#f8bc2e}
a.soc-follow.dribbble:hover{ background-color:#d97aa5}
a.soc-follow.facebook:hover{ background-color:#39599f}
a.soc-follow.twitter:hover{ background-color:#45b0e3}
a.soc-follow.flickr:hover{ background-color:#ff0084}
a.soc-follow.linkedin:hover{ background-color:#65b7d2}
a.soc-follow.vimeo:hover{ background-color:#7edde8}
a.soc-follow.google:hover{ background-color:#1872bf}
a.soc-follow.ember:hover{ background-color:#ffb244}
a.soc-follow.evernote:hover{ background-color:#f8bc2e}
a.soc-follow.forrst:hover{ background-color:#1c8328}
a.soc-follow.github:hover{ background-color:#f8bc2e}
a.soc-follow.last-fm:hover{ background-color:#f40909}
a.soc-follow.paypal:hover{ background-color:#f8bc2e}
a.soc-follow.sharethis:hover{ background-color:#3ea04a}
a.soc-follow.skype:hover{ background-color:#00c6ff}
a.soc-follow.tumblr:hover{ background-color:#f8bc2e}
a.soc-follow.wordpress:hover{ background-color:#f8bc2e}
a.soc-follow.yahoo:hover{ background-color:#f8bc2e}
a.soc-follow.youtube:hover{ background-color:#e70031}
a.soc-follow.zerply:hover{ background-color:#f8bc2e}
a.soc-follow.aim:hover{ background-color:#f8bc2e}
a.soc-follow.behance:hover{ background-color:#f8bc2e}
a.soc-follow.digg:hover{ background-color:#b2b2b2}
#footers a.soc-follow { background-color:#262626}
#footers a.soc-follow.rss:hover{ background-color:#f8bc2e}
#footers a.soc-follow.dribbble:hover{ background-color:#d97aa5}
#footers a.soc-follow.facebook:hover{ background-color:#39599f}
#footers a.soc-follow.twitter:hover{ background-color:#45b0e3}
#footers a.soc-follow.flickr:hover{ background-color:#ff0084}
#footers a.soc-follow.linkedin:hover{ background-color:#65b7d2}
#footers a.soc-follow.vimeo:hover{ background-color:#7edde8}
#footers a.soc-follow.google:hover{ background-color:#1872bf}
#footers a.soc-follow.ember:hover{ background-color:#ffb244}
#footers a.soc-follow.evernote:hover{ background-color:#f8bc2e}
#footers a.soc-follow.forrst:hover{ background-color:#1c8328}
#footers a.soc-follow.github:hover{ background-color:#f8bc2e}
#footers a.soc-follow.last-fm:hover{ background-color:#f40909}
#footers a.soc-follow.paypal:hover{ background-color:#f8bc2e}
#footers a.soc-follow.sharethis:hover{ background-color:#3ea04a}
#footers a.soc-follow.skype:hover{ background-color:#00c6ff}
#footers a.soc-follow.tumblr:hover{ background-color:#f8bc2e}
#footers a.soc-follow.wordpress:hover{ background-color:#f8bc2e}
#footers a.soc-follow.yahoo:hover{ background-color:#f8bc2e}
#footers a.soc-follow.youtube:hover{ background-color:#e70031}
#footers a.soc-follow.zerply:hover{ background-color:#f8bc2e}
#footers a.soc-follow.aim:hover{ background-color:#f8bc2e}
#footers a.soc-follow.behance:hover{ background-color:#f8bc2e}
#footers a.soc-follow.digg:hover{ background-color:#b2b2b2}
#top a.soc-follow { background-color:#262626}
#top a.soc-follow.rss:hover{ background-color:#f8bc2e}
#top a.soc-follow.dribbble:hover{ background-color:#d97aa5}
#top a.soc-follow.facebook:hover{ background-color:#39599f}
#top a.soc-follow.twitter:hover{ background-color:#45b0e3}
#top a.soc-follow.flickr:hover{ background-color:#ff0084}
#top a.soc-follow.linkedin:hover{ background-color:#65b7d2}
#top a.soc-follow.vimeo:hover{ background-color:#7edde8}
#top a.soc-follow.google:hover{ background-color:#1872bf}
#top a.soc-follow.ember:hover{ background-color:#ffb244}
#top a.soc-follow.evernote:hover{ background-color:#f8bc2e}
#top a.soc-follow.forrst:hover{ background-color:#1c8328}
#top a.soc-follow.github:hover{ background-color:#f8bc2e}
#top a.soc-follow.last-fm:hover{ background-color:#f40909}
#top a.soc-follow.paypal:hover{ background-color:#f8bc2e}
#top a.soc-follow.sharethis:hover{ background-color:#3ea04a}
#top a.soc-follow.skype:hover{ background-color:#00c6ff}
#top a.soc-follow.tumblr:hover{ background-color:#f8bc2e}
#top a.soc-follow.wordpress:hover{ background-color:#f8bc2e}
#top a.soc-follow.yahoo:hover{ background-color:#f8bc2e}
#top a.soc-follow.youtube:hover{ background-color:#e70031}
#top a.soc-follow.zerply:hover{ background-color:#f8bc2e}
#top a.soc-follow.aim:hover{ background-color:#f8bc2e}
#top a.soc-follow.behance:hover{ background-color:#f8bc2e}
#top a.soc-follow.digg:hover{ background-color:#b2b2b2}

.share{ background:#f8f8f8; padding-top:10px; padding-bottom:10px;margin-left: 20px; margin-top:30px;}
.share ul.socicon-2 { margin:0px; padding:0; height:25px; margin-right:0px;}
.share ul.socicon-2 li{ float:left;  margin-right:10px;}
.share ul.socicon-2 li a.soc-follow{ width:25px; height:25px;background-size: 24px 24px; margin:0;}
.share h3{ float:left; margin:3px 0 0 20px; line-height:18px; font-size:18px;}
.team-block a.soc-follow,#top a.soc-follow,#social-contact a.soc-follow{ width:25px; height:25px;background-size: 24px 24px !important; float:right;}
#footers a.soc-follow{ margin-top:15px;}

/***** Comments *****/

#comments,#comments h4{font-family:'PT Sans', sans-serif;}
#commentform label{color:#577088;font-size:14px;padding:10px 0 7px;}
#commentform label small{color:#F14A29;}
#comments p{padding-bottom:20px;}
#comments span,#respond-title span{font-size:10px;font-weight:400;display:block;color:#666;}
.commentlist{list-style-type:none;margin:20px 0 40px;}
.pinglist{list-style-type:decimal;margin:20px 0 40px 20px;}
.comment{margin:0 0 10px!important;padding:0!important;}
#commentform input{position:relative;}
#commentform p:last-child{margin-bottom:0!important;}
#respond #submit{width:auto;margin-bottom:0;}
.children{list-style-type:none;margin:10px 0 0 80px;padding:0!important;}
.comment .avatar{float:left;border-right:solid 1px #CCC;margin:0 14px 0 0;padding:0 15px 0 0;}
.comments-pagination{margin:0 0 40px;padding:0;}
.comments-pagination a{font-size:10px;margin:0;}
.author-tag{font-size:12px!important;color:#888;text-transform:uppercase;float:right;line-height:13px;}
.comment-author{margin:-4px 0 0 75px;}
.comment-inner{margin:0 0 0 65px;}
.comment-inner p{margin-bottom:10px!important;}
.comment-meta{margin-top:7px;margin-bottom:15px;font-size:14px;}
.cancel-comment-reply{margin:0 0 20px;}
.comment-author cite{font-weight:700;}
.nocomments{text-align:center;padding:20px;}
.comment-body{background-color:#f8f8f8;position:relative;padding:20px 20px 0;}
a.comment-reply-link{background-color:#e3e3e8;font-size:10px;position:absolute;bottom:10px;right:10px;text-transform:uppercase;padding:0 7px;}
a.comment-reply-link:hover{background-color:#96a9bb;color:#f8f8f8;}
#respond-title,#comments .vcard{font-size:16px;}

/***** Pricing  *****/

#price .block { margin:0 0.1%; width:24.8%;}
#price2 .block { margin:0 0.1%; width:19.8%;}
#price3 .block { margin:0 0.1%; width:16.4%;}
ul.price{margin:0 auto; padding:0; overflow:hidden; position:relative; -webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
ul.price.best{ margin-top:-10px;-webkit-box-shadow: 0px 0px 10px #ccc; -moz-box-shadow: 0px 0px 10px #ccc; box-shadow: 0px 0px 10px #ccc; z-index:99;}
ul.price.best li:first-child{ padding-top:30px;}
ul.price.best li:last-child{ padding:20px 0;}
ul.price li { margin:0 ; padding:10px 0; border-bottom:1px #ffffff solid; background:#f8f8f8;text-align:center; position:relative;}
ul.price li.cost{ padding:20px 0; border:none; position:relative; background:#e8e8e8; color:#577088;background-color: #e8e8e8;}
ul.price li.cost h3{ font-size:30px; color:#577088; }
ul.price li.cost p {font-size:36px; margin:20px 0 0 0;font-weight:700;}
ul.price li.cost span {font-size:14px;font-weight:400;}
ul.price.best li.cost { color:#f8f8f8;background-color: #577088;}
ul.price.best li.cost h3 { color:#f8f8f8;}
ul.price.best li.cost p {color:#f8f8f8}
ul.price li a.plus{ width:20px; height:20px; background:url(../images/plus-tabs.png) bottom center no-repeat; display:block; position:absolute; bottom:0; right:1px; z-index:100; cursor:pointer;}
ul.price li.child {background:#eee;}
ul.price li p{font-size:13px; margin:0;}
ul.price li p strong { font-size:14px; font-weight:bold;}
ul.price li:hover{background:#e8e8e8;}
ul.price li.buy {background:#e8e8e8;}

/***** Google map *****/

#google_map{height: 400px; margin-bottom:40px;}
#google_map2{height: 400px;}
#google_map_home{height: 300px;margin-bottom:20px;}

/***** Contact form *****/

#form .error-input {border:1px solid #f14a29;}
.sending{margin:0; padding:3px;font-size:15px; display:none; position:absolute; bottom:10px; right:20px;}
.mess {display: none; padding:40px 0 40px 0;}
.mess h3{ padding:10px; font-weight:400;}
#form input,#form textarea{ -webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}

/***** Footer *****/


#twitter_update_list{ margin:0;}
.tweets{padding:0;font-size:12px; line-height:16px; overflow:hidden;}
.tweets ul li,.tweets p {font-size:15px; line-height:16px;}
.tweets ul li { background:#f8f8f8 url(../images/bird-small.png) 8px 12px no-repeat; padding:10px 10px 10px 35px; margin:0 0 15px 0;-moz-box-shadow: 0 0 4px #444; -webkit-box-shadow: 0 0 2px #000; }
.tweets ul li a{font-style:italic; font-weight:bold;font-size:12px; font-weight:400}
#footers .tweets{padding:0;font-size:12px; line-height:16px; overflow:hidden;}
#footers .tweets ul li,.tweets p {font-size:13px; line-height:14px;}
#footers .tweets ul li { background:#262626 url(../images/bird-small.png) 8px 12px no-repeat; padding:10px 10px 10px 35px; margin:0 0 15px 0;-moz-box-shadow: 0 0 4px #444; -webkit-box-shadow: 0 0 2px #000; }
#footers .tweets ul li a{font-style:italic; font-weight:bold;font-size:12px;color:#f14a29;font-weight:400}
.copy{ font-size:13px;text-shadow:1px 1px 0 #262626;padding:10px 0 10px 0; color:#7d7d7d;}
.menu-f { float:right; margin:10px 0 0 0;}
.menu-f li{ float:left; margin:0 0 0 10px;}
.menu-f li a { text-transform:capitalize;font-size:13px;text-shadow:1px 1px 0 #262626;color:#7d7d7d;}


/***** Back to Top *****/

#toTop{ display:none; text-decoration:none; position:fixed; bottom:10px; right:10px; overflow:hidden; width:51px; height:51px; border:none; text-indent:-999px; background:url(../images/ui.totop.png) no-repeat left top; }
#toTopHover{ background:url(../images/ui.totop.png) no-repeat left -50px; width:50px; height:50px; display:block; overflow:hidden; float:left; opacity: 0; -moz-opacity: 0; filter:alpha(opacity=0); }
#toTop:active, #toTop:focus{ outline:none; }

/***** Dropcap *****/

.dropcap{display:block;float:left;font-size:24px;line-height:30px;text-align:center;width:34px;margin:4px 8px 1px 0; background:#577088; color:#f8f8f8}

/***** Button *****/

.button{margin: 0 0 10px;display: inline-block;padding: 12px 20px 12px;color: #f8f8f8;font-size: 13px;text-transform: uppercase;text-decoration: none;outline: none;cursor: pointer;background: #577088; font-weight:400}
.button:hover, .button:focus{color: #f8f8f8;text-decoration: none;outline: none;background: #f14a29}
.button:active{color: #ffffff;text-decoration: none;outline: none;}
.button.small{padding: 8px 10px 8px;font-size: 12px;line-height: 12px;}
.button.large{padding: 16px 25px 16px;font-size: 16px;line-height: 16px;}
.button.biglarge{padding: 20px 30px 20px;font-size: 20px;line-height: 20px;}
.rounded{-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;}
.button.blue { background: #577088;}
.button.blue:hover { background: #f14a29;}

/***** List style *****/

ul.circle li{padding: 0 0 1px 14px;background: url(../images/circle.png) no-repeat left 2px;list-style: none outside none;font-size:13px;}
ul.square li{padding: 0 0 1px 14px;background: url(../images/square.png) no-repeat left 2px;list-style: none outside none;font-size:13px;}
ul.bullet li{padding: 0 0 1px 14px;background: url(../images/bullet.png) no-repeat left 2px;list-style: none outside none;font-size:13px;}
ul.arrow li{padding: 0 0 1px 14px;background: url(../images/arrow.png) no-repeat left 2px;list-style: none outside none;font-size:13px;}

/***** Message Boxes *****/

.message-box{position: relative;margin: 0 0 20px;padding: 10px 20px;font-size: 14px;line-height: 1.2em;border-width: 1px;border-style: solid;}
.message-box .closemsg{position: absolute;display: block;width: 9px;height: 10px;right: 12px;top: 14px;background-position: 0 0;background-repeat: no-repeat;cursor: pointer;}
.message-box.info{background-color: #dff2fa;color: #2e7893;border-color: #85cfec;}
.message-box.info .closemsg{background-image: url(../images/close-info.png);}
.message-box.note{background-color: #f8f2cb;color: #8f5c0b;border-color: #edca42;}
.message-box.note .closemsg{background-image: url(../images/close-note.png);}
.message-box.confirm{background-color: #e5f2c0;color: #4a630e;border-color: #aacf49;}
.message-box.confirm .closemsg{background-image: url(../images/close-confirm.png);}
.message-box.error{background-color: #ffd4d4;color: #cd0a0a;border-color: #d97676;}
.message-box.error .closemsg{background-image: url(../images/close-error.png);}

/***** Accordion / Toggle *****/

.open-block-acc {float: left;width: 100%;padding: 10px 0 10px 0;margin:0 0 5px 0;background:#eee url(../images/open-close.png) 97% 10px no-repeat;cursor:pointer;}
.open-block-acc span {padding-left: 15px;}
.open-block-acc.active {background:#577088 url(../images/open-close.png) 98% -30px no-repeat; color:#fff;}
.accordion-box {float: left;padding: 10px;}
.toggle-block {float: left;width: 100%;margin:0 0 5px 0;}
.open-block a {display: block;padding: 10px 10px 10px 15px;text-decoration: none;background:#eee url(../images/open-close.png) 97% 10px no-repeat;}
.open-block.active a { background:#577088 url(../images/open-close.png) 98% -30px no-repeat;color:#fff;}
.toggle-box {float: left;padding: 10px;}
.open-block-acc,.open-block{ font-family: 'PT Sans', sans-serif,'Lucida Sans','Lucida Grande','Lucida Sans Unicode',sans-serif;}
.open-block-acc:hover,.open-block a:hover{ background-color:#ddd}

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.9s;
     -moz-transition-duration: 0.9s;
      -ms-transition-duration: 0.9s;
       -o-transition-duration: 0.9s;
          transition-duration: 0.9s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */



/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
       -o-transition: none;
          transition: none;
}

.item-block-isotope * {
  position: absolute;
  margin: 0;
  z-index:1;
}

ul.portfolio {
  max-width: 960px;
  margin: 0 auto;
  padding:0;
  border:none;
}

.item-block-isotope .zoomi,.item-block-isotope .linki,.item-block-isotope .info:hover,#change-small .change-select,ul.filter-change li a:hover,ul#portfolio-filter li a:hover,ul.filter-data li a:hover,ul.control-menu li a:hover,.carousel-left:hover,.carousel-right:hover,a.thumbnail:hover,.item-block .desc a:hover,a.comment-reply-link:hover,ul.price li:hover,.button:hover,.button.blue:hover,.btn-success:hover,.open-block-acc:hover,.open-block a:hover ,a.nivo-nextNav:hover,a.nivo-prevNav:hover,.item-block:hover > a.description,#img_z.item-block-isotope:hover > .description,a.soc-follow:hover,nav ul.menu a:hover,#menu-csc-side-navigation.menu li a:hover{
	-webkit-transition: all 0.6s ease 0s;
     -moz-transition: all 0.6s ease 0s;
      -ms-transition: all 0.6s ease 0s;
       -o-transition: all 0.6s ease 0s;
          transition: all 0.6s ease 0s;}
.item-block-isotope .zoomi:hover,.item-block-isotope .linki:hover,.item-block-isotope .info:hover{ background-color:#f14a29;}

